[KCM Locale]
Name=Yemen
Name[ar]=اليمن
Name[az]=Yəmən
Name[be]=Емен
Name[bg]=Йемен
Name[bn]=ইয়েমেন
Name[br]=Ihlemeñ
Name[bs]=Jemen
Name[ca]=Iemen
Name[cs]=Jemen
Name[cy]=Yr Iemen
Name[de]=Jemen
Name[el]=Υεμένη
Name[eo]=Jemeno
Name[et]=Jeemen
Name[fa]=یمن
Name[fi]=Jemen
Name[fo]=Jemen
Name[fy]=Jemen
Name[ga]=Éimin
Name[gl]=Iemen
Name[he]=תימן
Name[hi]=यमन
Name[hr]=Jemen
Name[hu]=Jemen
Name[ja]=イエメン
Name[ko]=예멘
Name[lo]=ເດມອນ
Name[lt]=Jemenas
Name[mk]=Јемен
Name[mn]=Емен
Name[ms]=Yaman
Name[mt]=Jemen
Name[nb]=Jemen
Name[nds]=Jemen
Name[nl]=Jemen
Name[nn]=Jemen
Name[pa]=ਯਮਨ
Name[pl]=Jemen
Name[pt]=Iémen
Name[ru]=Йемен
Name[se]=Jemen
Name[sk]=Jemen
Name[sl]=Jemen
Name[sr]=Јемен
Name[sr@Latn]=Jemen
Name[ss]=I-Yemen 
Name[sv]=Jemen
Name[ta]=யேமன்
Name[tg]=Яман
Name[th]=เยเมน
Name[uk]=Ємен
Name[uz]=Яман
Name[zh_CN]=也门
Name[zh_TW]=葉門
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=YER
FracDigits=2
DateFormatShort=%y/%m/%d
